/************************************************************************************
MAX-WIDTH 767
*************************************************************************************/
@media only screen and (max-width: 767px) { 
	input[type="text"].one, input[type="password"].one, input[type="date"].one, input[type="datetime"].one, input[type="email"].one, input[type="number"].one, input[type="search"].one, input[type="tel"].one, input[type="time"].one, input[type="url"].one, textarea.one, .row textarea.one { width: 100% !important }
	input[type="text"].two, .row input[type="text"].two, input[type="password"].two, .row input[type="password"].two, input[type="date"].two, .row input[type="date"].two, input[type="datetime"].two, .row input[type="datetime"].two, input[type="email"].two, .row input[type="email"].two, input[type="number"].two, .row input[type="number"].two, input[type="search"].two, .row input[type="search"].two, input[type="tel"].two, .row input[type="tel"].two, input[type="time"].two, .row input[type="time"].two, input[type="url"].two, .row input[type="url"].two, textarea.two, .row textarea.two { width: 100% !important }
	input[type="text"].three, .row input[type="text"].three, input[type="password"].three, .row input[type="password"].three, input[type="date"].three, .row input[type="date"].three, input[type="datetime"].three, .row input[type="datetime"].three, input[type="email"].three, .row input[type="email"].three, input[type="number"].three, .row input[type="number"].three, input[type="search"].three, .row input[type="search"].three, input[type="tel"].three, .row input[type="tel"].three, input[type="time"].three, .row input[type="time"].three, input[type="url"].three, .row input[type="url"].three, textarea.three, .row textarea.three { width: 100% !important }
	input[type="text"].four, .row input[type="text"].four, input[type="password"].four, .row input[type="password"].four, input[type="date"].four, .row input[type="date"].four, input[type="datetime"].four, .row input[type="datetime"].four, input[type="email"].four, .row input[type="email"].four, input[type="number"].four, .row input[type="number"].four, input[type="search"].four, .row input[type="search"].four, input[type="tel"].four, .row input[type="tel"].four, input[type="time"].four, .row input[type="time"].four, input[type="url"].four, .row input[type="url"].four, textarea.four, .row textarea.four { width: 100% !important }
	input[type="text"].five, .row input[type="text"].five, input[type="password"].five, .row input[type="password"].five, input[type="date"].five, .row input[type="date"].five, input[type="datetime"].five, .row input[type="datetime"].five, input[type="email"].five, .row input[type="email"].five, input[type="number"].five, .row input[type="number"].five, input[type="search"].five, .row input[type="search"].five, input[type="tel"].five, .row input[type="tel"].five, input[type="time"].five, .row input[type="time"].five, input[type="url"].five, .row input[type="url"].five, textarea.five, .row textarea.five { width: 100% !important }
	input[type="text"].six, .row input[type="text"].six, input[type="password"].six, .row input[type="password"].six, input[type="date"].six, .row input[type="date"].six, input[type="datetime"].six, .row input[type="datetime"].six, input[type="email"].six, .row input[type="email"].six, input[type="number"].six, .row input[type="number"].six, input[type="search"].six, .row input[type="search"].six, input[type="tel"].six, .row input[type="tel"].six, input[type="time"].six, .row input[type="time"].six, input[type="url"].six, .row input[type="url"].six, textarea.six, .row textarea.six { width: 100% !important }
	input[type="text"].seven, .row input[type="text"].seven, input[type="password"].seven, .row input[type="password"].seven, input[type="date"].seven, .row input[type="date"].seven, input[type="datetime"].seven, .row input[type="datetime"].seven, input[type="email"].seven, .row input[type="email"].seven, input[type="number"].seven, .row input[type="number"].seven, input[type="search"].seven, .row input[type="search"].seven, input[type="tel"].seven, .row input[type="tel"].seven, input[type="time"].seven, .row input[type="time"].seven, input[type="url"].seven, .row input[type="url"].seven, textarea.seven, .row textarea.seven { width: 100%  }
	input[type="text"].eight, .row input[type="text"].eight, input[type="password"].eight, .row input[type="password"].eight, input[type="date"].eight, .row input[type="date"].eight, input[type="datetime"].eight, .row input[type="datetime"].eight, input[type="email"].eight, .row input[type="email"].eight, input[type="number"].eight, .row input[type="number"].eight, input[type="search"].eight, .row input[type="search"].eight, input[type="tel"].eight, .row input[type="tel"].eight, input[type="time"].eight, .row input[type="time"].eight, input[type="url"].eight, .row input[type="url"].eight, textarea.eight, .row textarea.eight { width: 100% !important }
	input[type="text"].nine, .row input[type="text"].nine, input[type="password"].nine, .row input[type="password"].nine, input[type="date"].nine, .row input[type="date"].nine, input[type="datetime"].nine, .row input[type="datetime"].nine, input[type="email"].nine, .row input[type="email"].nine, input[type="number"].nine, .row input[type="number"].nine, input[type="search"].nine, .row input[type="search"].nine, input[type="tel"].nine, .row input[type="tel"].nine, input[type="time"].nine, .row input[type="time"].nine, input[type="url"].nine, .row input[type="url"].nine, textarea.nine, .row textarea.nine { width: 100% !important }
	input[type="text"].ten, .row input[type="text"].ten, input[type="password"].ten, .row input[type="password"].ten, input[type="date"].ten, .row input[type="date"].ten, input[type="datetime"].ten, .row input[type="datetime"].ten, input[type="email"].ten, .row input[type="email"].ten, input[type="number"].ten, .row input[type="number"].ten, input[type="search"].ten, .row input[type="search"].ten, input[type="tel"].ten, .row input[type="tel"].ten, input[type="time"].ten, .row input[type="time"].ten, input[type="url"].ten, .row input[type="url"].ten, textarea.ten, .row textarea.ten { width: 100% !important }
	input[type="text"].eleven, .row input[type="text"].eleven, input[type="password"].eleven, .row input[type="password"].eleven, input[type="date"].eleven, .row input[type="date"].eleven, input[type="datetime"].eleven, .row input[type="datetime"].eleven, input[type="email"].eleven, .row input[type="email"].eleven, input[type="number"].eleven, .row input[type="number"].eleven, input[type="search"].eleven, .row input[type="search"].eleven, input[type="tel"].eleven, .row input[type="tel"].eleven, input[type="time"].eleven, .row input[type="time"].eleven, input[type="url"].eleven, .row input[type="url"].eleven, textarea.eleven, .row textarea.eleven { width: 100% !important }
	input[type="text"].twelve, .row input[type="text"].twelve, input[type="password"].twelve, .row input[type="password"].twelve, input[type="date"].twelve, .row input[type="date"].twelve, input[type="datetime"].twelve, .row input[type="datetime"].twelve, input[type="email"].twelve, .row input[type="email"].twelve, input[type="number"].twelve, .row input[type="number"].twelve, input[type="search"].twelve, .row input[type="search"].twelve, input[type="tel"].twelve, .row input[type="tel"].twelve, input[type="time"].twelve, .row input[type="time"].twelve, input[type="url"].twelve, .row input[type="url"].twelve, textarea.twelve, .row textarea.twelve { width: 100% !important }
	label.right { text-align: left }
	.button { display: block }
	button.button,input[type="submit"].button { width: 100%; padding-left: 0; padding-right: 0; }
	.button-group button.button,
	.button-group input[type="submit"].button { width: auto; padding: 10px 20px 11px; }
	.button-group button.button.large,
	.button-group input[type="submit"].button.large { padding: 15px 30px 16px }
	.button-group button.button.medium,
	.button-group input[type="submit"].button.medium { padding: 10px 20px 11px }
	.button-group button.button.small,
	.button-group input[type="submit"].button.small { padding: 7px 14px 8px }
	.button-group button.button.tiny,
	.button-group input[type="submit"].button.tiny { padding: 5px 10px 6px }
	.button-group.even button.button,
	.button-group.even input[type="submit"].button { width: 100%; padding-left: 0; padding-right: 0; }
	dl.tabs.mobile { width: auto; margin: 20px -20px 40px; height: auto; }
	dl.tabs.mobile dt,dl.tabs.mobile dd { float: none; height: auto; }
	dl.tabs.mobile dd a { display: block; width: auto; height: auto; padding: 18px 20px; line-height: 1; border: solid 0 #ccc; border-width: 1px 0 0; margin: 0; color: #555; background: #eee; font-size: 15px; font-size: 1.5rem; }
	dl.tabs.mobile dd a.active { height: auto; margin: 0; border-width: 1px 0 0; }
	.tabs.mobile { border-bottom: solid 1px #ccc; height: auto; }
	.tabs.mobile dd a { padding: 18px 20px; border: none; border-left: none; border-right: none; border-top: 1px solid #ccc; background: #fff; }
	.tabs.mobile dd a.active { border: none; background: #2ba6cb; color: #fff; margin: 0; position: static; top: 0; height: auto; }
	.tabs.mobile dd:first-child a.active { margin: 0 }
	dl.contained.mobile { margin-bottom: 0 }
	dl.contained.tabs.mobile dd a { padding: 18px 20px }
	dl.tabs.mobile + ul.contained { margin-left: -20px; margin-right: -20px; border-width: 0 0 1px 0; }
	.tooltip { font-size: 14px; font-size: 1.4rem; line-height: 1.4; padding: 7px 10px 9px 10px; }
	.tooltip > .nub,
	.tooltip.top > .nub,
	.tooltip.left > .nub,
	.tooltip.right > .nub { border-color: transparent transparent black transparent; border-color: transparent transparent rgba(0, 0, 0, 0.85) transparent; top: -12px; left: 10px; }

}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) { 
	.flex-video { padding-top: 0 }
	
}

/* Very large display targeting */
/* Standard (large) display targeting */
.show-for-small,
.show-for-medium,
.show-for-medium-down,
.hide-for-large,
.hide-for-large-up,
.show-for-xlarge { display: none !important }
.hide-for-xlarge,
.show-for-large,
.show-for-large-up,
.hide-for-small,
.hide-for-medium,
.hide-for-medium-down { display: block !important }
@media only screen and (min-width: 1441px) { 
	.hide-for-small,
	.hide-for-medium,
	.hide-for-medium-down,
	.hide-for-large,
	.show-for-large-up,
	.show-for-xlarge { display: block !important }
	.show-for-small,
	.show-for-medium,
	.show-for-medium-down,
	.show-for-large,
	.hide-for-large-up,
	.hide-for-xlarge { display: none !important }
}
/* Medium display targeting */
@media only screen and (max-width: 1279px) and (min-width: 768px) { 
	.hide-for-small,
	.show-for-medium,
	.show-for-medium-down,
	.hide-for-large,
	.hide-for-large-up,
	.hide-for-xlarge { display: block !important }
	.show-for-small,
	.hide-for-medium,
	.hide-for-medium-down,
	.show-for-large,
	.show-for-large-up,
	.show-for-xlarge { display: none !important }
}
/* Small display targeting */
@media only screen and (max-width: 767px) { 
	.show-for-small,
	.hide-for-medium,
	.show-for-medium-down,
	.hide-for-large,
	.hide-for-large-up,
	.hide-for-xlarge { display: block !important }
	.hide-for-small,
	.show-for-medium,
	.hide-for-medium-down,
	.show-for-large,
	.show-for-large-up,
	.show-for-xlarge { display: none !important }
}
/* Orientation targeting */
.show-for-landscape,
.hide-for-portrait { display: block !important }
.hide-for-landscape,
.show-for-portrait { display: none !important }
@media screen and (orientation: landscape) { 
	.show-for-landscape,
	.hide-for-portrait { display: block !important }
	.hide-for-landscape,
	.show-for-portrait { display: none !important }
}
@media screen and (orientation: portrait) { 
	.show-for-portrait,
	.hide-for-landscape { display: block !important }
	.hide-for-portrait,
	.show-for-landscape { display: none !important }
}
/* Touch-enabled device targeting */
.show-for-touch { display: none !important }
.hide-for-touch { display: block !important }
.touch .show-for-touch { display: block !important }
.touch .hide-for-touch { display: none !important }
/* Specific overrides for elements that require something other than display: block */
table.show-for-xlarge,
table.show-for-large,
table.hide-for-small,
table.hide-for-medium { display: table !important }
@media only screen and (max-width: 1279px) and (min-width: 768px) { 
	.touch table.hide-for-xlarge,
	.touch table.hide-for-large,
	.touch table.hide-for-small,
	.touch table.show-for-medium { display: table !important }
}
@media only screen and (max-width: 767px) { 
	table.hide-for-xlarge,
	table.hide-for-large,
	table.hide-for-medium,
	table.show-for-small { display: table !important }
}

/************************************************************************************
MAX-WIDTH 800
*************************************************************************************/
@media screen and (min-width: 600px) and (max-width: 800px) {  
	.row { width: 100%; max-width: 100%; min-width: 1px; margin: 0 auto; } 
	.ca-menu{padding:0; margin-left: 100px;}
	.ca-menu li{ width: 250px;}
 }
@media screen and (min-width: 600px) and (max-width: 800px) {  
 .ei-title h2,.ei-title h3 {}
}
 /************************************************************************************
CAROUSEL
*************************************************************************************/
@media screen and (max-width: 1024px) {
#testimonials {width:98% !important;}
#testimonials blockquote{width:98% !important;}
#testimonials {height:160px !important;}
#testimonials blockquote{height:160px !important;}
/*  */
#charges_details label{margin-left:60px;}
}

@media screen and (max-width: 850px) {
.fitcarousel {width:97%;overflow:hidden;}
}

@media screen and (min-width: 801px) and (max-width: 1100px) {  
#admin > ul {left: -124%;position: absolute;width:149px;}

}

@media screen and (min-width: 801px) and (max-width: 1024px) {  
.extra-margin2 {margin-top: 165px !important;}
}

@media only screen and (max-width: 800px) and (min-width: 641px) { 
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;font-size:12.5px; }
	p{font-size:12.5px;}
	img.responsiveslide{margin-top:9px;}
	img {max-width: 100%;width:100%;}
	header{position:relative;}
	.extra-margin2 {margin-top: 20px !important;}
	.centered,ul  li,ol li, div{font-size:12.5px !important;}
	.extra-margin-other {  margin-top: 15px !important;}
	.base_call_tab{width:11%;}
	.ei-slider {height:240px;top:0px;}
	.extra-padding{padding-left:0px}
	.extra-margin {margin-top: 15px !important;}
	.white_content{left:21%;}
	.message_content{left:11%;right:13%;}
	.extra-padding h5 {padding-left: 12px; font-size:12px;}
	.twelve.columns > label:first-child {margin-top:7px;}
	.copyright img{ max-width:70%;}
	#slider_container{top:0px}
	#c_change2{width:100%;}
	#quick_links .one.columns{height: 38px;padding-right: 0px;width: 43px;}
	#inbox table tr td{padding:1px;}
	#short_mobile_icon img{max-width:66%;}
	#return_from_flight label,#from_flight label{float:left;}
	#pickupfrom,#returnpickup,#destination,#returndestination{width:72% !important;}
	#pickup_select_meridian,#returnselect_meridian{width:50px !important;float:left;}
	/* #return_street_from .three.columns.float-right, #pickup_street_upto .three.columns.float-right,#pickup_street_from  .three.columns.float-right, #return_street_upto .three.columns.float-right{ width: 25%;} */
	#booking_info input[type="text"],#instruction {height: 29px;margin-bottom: 7px;width: 73%;}
	#datetimepicker_mask ,#returndate{width:37% !important;}
	#booking_info input[type="number"]{width:22% !important;}
	#c_change2 {width: 162px;left: -155% !important; position: absolute;}
	
}

@media only screen and (max-width: 767px) and (min-width: 601px) {
	.readmore, a.readmore {
	  font-size: 79%;
	  padding: 9px;
	}
	input[type="reset"] {
	  padding: 9px;
	}
}

@media only screen and (max-width: 640px) and (min-width: 601px) { 
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;font-size:12px; }
	p{font-size:12px;}
	img {max-width: 100%;width:100%;}
	img.responsiveslide{margin-top:9px;}
	header{position:relative;}
	.extra-margin2 {margin-top: 20px !important;}
	.ei-slider {height:200px;top:0px;}
	.centered,ul  li,ol li, div{font-size:12px !important;}
	.sf-menu, .sf-menu li{float:left;}
	.nav-bar > li > a:first-child {font-size: 13.5px;padding: 0 8px;}
	.sf-shadow ul{width:170px;}
	.extra-margin-other {  margin-top: 15px !important;}
	.base_call_tab{width:11%;}
	.extra-padding{padding-left:0px}
	.extra-padding h5{font-size:11.5px !important;padding-left:0px}
	.extra-margin {margin-top: 12px !important;}
	.white_content{left:21%;}
	.message_content{left:11%;right:13%;}
	.float-right{text-align:left;clear: left;}
	.twelve.columns > label:first-child {margin-top:7px;}
	.copyright img{ max-width:70%;}
	#slider_container{top:0px}
	#c_change2 {width: 143px;left: -124% !important; position: absolute;}
	#quick_links .one.columns{height: 38px;padding-right: 3px;width: 45px;}
	#inbox table tr td{padding:1px;}
	#short_mobile_icon img{max-width:70%;}
	#return_from_flight label,#from_flight label{float:left;}
	#pickupfrom,#returnpickup,#destination,#returndestination{width:100% !important;}
	#pickup_select_meridian,#returnselect_meridian{width:40px !important;float:left;}
	#return_street_from .three.columns.float-right, #pickup_street_upto .three.columns.float-right,#pickup_street_from  .three.columns.float-right, #return_street_upto .three.columns.float-right{ width: 32%;}
	#mobile_enq{}
	#charges_details label{margin-left:5px;}
}

/************************************************************************************
MAX-WITH 480
*************************************************************************************/
@media only screen and (max-width: 600px) { 
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0;font-size:12px; }
	.row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
	.column, .columns { width: auto !important; float: none; margin-top:4px;}
	.column:last-child, .columns:last-child { float: none }
	[class*="column"] + [class*="column"]:last-child { float: none; }
	.column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }
	.column:after, .columns:after { clear: both }
	.offset-by-one, .offset-by-two, .offset-by-three, .offset-by-four, .offset-by-five, .offset-by-six, .offset-by-seven, .offset-by-eight, .offset-by-nine, .offset-by-ten { margin-left: 0 !important }
	.push-two, .push-three, .push-four, .push-five, .push-six, .push-seven, .push-eight, .push-nine, .push-ten { left: auto }
	.pull-two, .pull-three, .pull-four, .pull-five, .pull-six, .pull-seven, .pull-eight, .pull-nine, .pull-ten { right: auto }
	/* Mobile 4-column Grid */
	.row .mobile-one { width: 25% !important; float: left; padding: 0 15px; }
	.row .mobile-one:last-child { float: right }
	.row .mobile-one.end { float: left }
	.row.collapse .mobile-one { padding: 0 }
	.row .mobile-two { width: 50% !important; float: left; padding: 0 15px; }
	.row .mobile-two:last-child { float: right }
	.row .mobile-two.end { float: left }
	.row.collapse .mobile-two { padding: 0 }
	.row .mobile-three { width: 75% !important; float: left; padding: 0 15px; }
	.row .mobile-three:last-child { float: right }
	.row .mobile-three.end { float: left }
	.row.collapse .mobile-three { padding: 0 }
	.row .mobile-four { width: 100% !important; float: left; padding: 0 15px; }
	.row .mobile-four:last-child { float: right }
	.row .mobile-four.end { float: left }
	.row.collapse .mobile-four { padding: 0 }
	.push-one-mobile { left: 25% }
	.pull-one-mobile { right: 25% }
	.push-two-mobile { left: 50% }
	.pull-two-mobile { right: 50% }
	.push-three-mobile { left: 75% }
	.pull-three-mobile { right: 75% }
	.nav-bar { height:1px; margin-top: 30px; padding: 0; }
	.nav-bar > li { float: left; display: block; position: relative; padding: 8px 0;line-height:9px;}
	 ul.flyout li a, .nav-bar li ul li a {margin:0px;height:100%;}
	.name {display:block;}
	.noleftmarg {padding:0px !important;}	
	.logo { margin-top: 5px;margin-bottom:0px;}
	.ei-slider {height:120px;top:0px;}
	.responsiveslide {margin-left: 0px ;width:100% ;height: 120px ;}
	.ei-slider-large{border-radius:0px;}
	.newsmargin{margin-left:0px;}
	.floatright {float:none;}
	 a > .sf-sub-indicator { top: 0;}
	.textmenu { margin-top: 8px !important;}
	.sf-menu {height:auto;background:#333; clear: both; position: absolute; top: 10px; width: 143px; z-index: 10000; padding: 5px; border: solid 1px #999; display: none;}
	.sf-menu li {clear: both; float: none; margin: 5px 0 2px 2px;}
	.sf-menu a,
	.sf-menu ul a { font: inherit; background: none; display: inline; padding: 0; color: #fff; border: none;}
	.sf-menu a:hover,
	.sf-menu ul a:hover {background: none; color: #fff;}
	.sf-menu ul { width: auto; position: static; display: block; border: none; background: inherit;}
	.sf-menu ul li { margin: 3px 0 3px 0px;}
	.sf-menu li li{width:100%;}
    .nav-bar > li > a {color:#fff !important;}	
	.fitcarousel {width:81%;overflow:hidden;}
	.mobile_enable{display:block;}
	.extra-padding{padding-left:0px;}
	.sectiontitle h4 { font-size: 100%; }
	.extra-margin{margin-top:7px;}
	.back-top, .back-top a, .slide{display:none;}
	.left { float: none }	
	.right { float: right; }
	.noslide h3 {padding:0px;}
	.ca-menu li {width:100%;float:none;}
	.logo {text-align: center;}
	.logo .responsiveslide {height:auto;max-width: 168px;}
	.nav-bar > li.current > a{color: #000 !important;}
	.sf-menu{width:132px;}
	 img.responsiveslide{margin-top:0px ;}
	 marquee {font-size:12px;}
	#footer h1 {padding-top:20px;}
	#testimonials {height:260px !important;}
    #testimonials blockquote{height:260px !important;}
	#header {width: 100%;height: auto;}
	#slider_container {top: 0px;}
	#c_change li:hover{background-color:#33877D;}
	#c_change li:hover a{text-align:center;}
	#slider_container > .hr {height:3px;}
	#quick_links .columns,#quick_links .column{float:left;}
	#tarrif-cont{display:none;}
	#nav-wrap { position: relative;}
	#menu-icon {background: url("../img/menu-icon.png") no-repeat scroll 10px center #333; color: #fff; cursor: pointer; display: block; height: 40px; padding: 12px 10px 15px 26px;}
	#menu-icon.active {background-color: #333;}
	#nav-wrap { margin-top: 0px;}
	#mobile_enq{display:block}
		

	/**** Limo custom Styles *****/
	
	.call_styles,p{font-size:12px;}
	.base_call_tab{width:32px;}
	.extra-margin-other{margin-top:10px;}
	.Call_us_tab{padding:4px 12px 8px 12px;text-align:center;width:100%;}
	.centered,ul  li,ol li, div{font-size:12px !important;}
	.message .messageBody {padding: 5px 16px 1px;}
	.Call_us_tab a{font-size:11px !important;}
	.float-right{text-align:left;clear: left;}
	.readmore, a.readmore { font-size: 10px;padding: 9px 8px;}
	.extra-margin2{margin-top:10px !important;}
	.message_content {left: 8%;right: 13%;}
	.sectiontitle h4 {font-size: 20px !important;}
	header{position:relative;}
	table tbody tr td{padding:6px 2px}
	input[type="reset"] {margin-left: 7px;padding: 9px 15px;}
	select, #pickupfrom,#returnpickup,#destination,#returndestination{width:100% !important;}
	table thead tr th, table tfoot tr td{font-size:11px;padding:2px;}
	#short_mobile_icon img{width:100%;}
	img {max-width: 100%;}
	#nav-wrap { margin-top: 40px;}
	#charges_details label{margin-left:5px;}
	#normal_table tr td{padding:2px 4px;}
	#short_mobile_icon img{max-width:80%;}
	#return_from_flight label,#from_flight label{float:left;}
	#calculate{margin-right:7px;}
	#pickup_select_meridian,#returnselect_meridian{width:50px !important; margin-top: 3px;}
	#booking_info input[type='text'],#instruction{float:none !important;width:100% !important;}
	#signin_mobile{display:block}
	#login,.mobile_hidden{display:none;}
	
	/**** Limo custom Styles *****/
}

@media screen and (max-width: 480px) {
#inbox table tr td{padding:0px;}
#msg table tr td {font-size:10px;font-weight:normal;padding:6px 2px}
.message_content {left: 8%;right: 13%;}
#booking_info input[type='text'],#instruction{float:none !important;width:100% !important;}
dl.tabs dd { border: 1px solid #bbb;border-radius: 10px;display: block;float: left;margin: 0;padding: 0;text-align: center;width:97%; }
table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td{font-size:11px;}
.mobile-margin{margin-top:10px; float:left;}
}
 
@media screen and (min-width: 600px) { 
	/* ensure #nav is visible on desktop version */
	.sf-menu { display: block !important;} 	
}
